package com.ejweb.core.geoip;

import com.alibaba.fastjson.JSON;

/**
 * 通过IP查询地理信息
 * @team IT Team
 * @author  renmb
 * @version 1.0
 * @time 2016-04-06
 * 
 */
public class IPEntry {
    private String beginIp;
    private String endIp;
    private String country;
    private String area;
    
    public String getBeginIp() {
        return beginIp;
    }

    public void setBeginIp(String beginIp) {
        this.beginIp = beginIp;
    }

    public String getEndIp() {
        return endIp;
    }

    public void setEndIp(String endIp) {
        this.endIp = endIp;
    }

    public String getCountry() {
        return country;
    }

    public void setCountry(String country) {
        this.country = country;
    }

    public String getArea() {
        return area;
    }

    public void setArea(String area) {
        this.area = area;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
